* { margin:0; padding:0;}
body {
/*background-image: url(images/bg_seite.gif);
//background-repeat:repeat-x;
background-color:#ADADAD; */
font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#646464; margin-top:25px;}



.inputtag
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #CFCFCF;
	font-size: 11px;
	padding:3px;
	color:#646464;
	background-color:#fff;

}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}



.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.body-bg {min-height:967px; height:auto!important; height:967px;}


/*==================forms====================*/

img {border:0; vertical-align:top; text-align:left;}





/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden;}
.site-nav li { float:left; margin-right:2px;}
.site-nav li.last { margin-right:0;}

.list { margin-top:-14px; width:100%;}
.list li { padding:14px 0 0 11px; background:url(images/marker-1.gif) no-repeat left 20px; font-weight:normal; color:#5b5b5b;}
.list li a { font-size:13px; color:#5b5b5b; text-decoration:none;}
.list li a span { color:#6fb326;}
.list li a:hover { text-decoration:underline;}



/*==================other====================*/
.img-box img { margin-bottom:20px; display:block;}

.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:14px;}
.p2 { margin-bottom:20px;}

.phone { float:right; margin-right:120px;}


/*==================txt, links, lines, titles====================*/
a {color:#646464;}
a:hover{text-decoration:none;}

h3 { color:#646464; font-size:1em; line-height:1.5em; margin-bottom:9px;}
h3 a { color:#6fb226;}
h4 { color:#292e2e; font-size:1em; margin-bottom:15px;}
h5 { color:#646464; font-size:1em;}

.txt1 { color:#6fb226; font-weight:bold;}
.txt1 a { color:#6fb226;}

.link { padding-left:12px; background:url(images/marker-3.gif) no-repeat left 5px; color:#5db0b5; font-weight:bold;}

.link1 { display:block; float:left; background:url(images/link1-bgd.gif) repeat-x top; color:#fff; font-size:1em; text-decoration:none; line-height:.92em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:4px 14px 5px 14px; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 { background:url(images/marker-4.gif) no-repeat left 6px; padding-left:12px; color:#292e2e; font-weight:bold;}

.link3 { display:block; float:left; background:url(images/link3-bgd.gif) repeat-x top; color:#fff; font-size:1em; text-decoration:none; line-height:.92em;}
.link3 em { display:block; background:url(images/link3-left.gif) no-repeat left top;}
.link3 b { display:block; background:url(images/link3-right.gif) no-repeat right top; padding:4px 14px 5px 14px; font-style:normal;}
.link3:hover { text-decoration:underline;}

.link4 { display:block; float:left; background:#6fb326; color:#fff; font-size:1em; text-decoration:none; line-height:.92em;}
.link4 em { display:block; background:url(images/link4-left.gif) no-repeat left top;}
.link4 b { display:block; background:url(images/link4-right.gif) no-repeat right top; padding:4px 14px 5px 14px; font-style:normal;}
.link4:hover { text-decoration:underline;}

.divider { background:url(images/line-1.gif) repeat-y 242px 0; width:100%;}
.divider1 { background:url(images/line-1.gif) repeat-y 308px 0; width:100%;}
.divider2 { background:url(images/line-1.gif) repeat-y right 0; width:100%; margin-bottom:8px;}
.divider3 { background:url(images/line-1.gif) repeat-y 275px 0; width:100%;}

.line-hor { border-bottom:1px solid #ececec; margin:20px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor1 { border-bottom:3px solid #dcdcdc; overflow:hidden; font-size:0; line-height:0; margin-bottom:10px; margin-top:10px;}
.line-hor2 { border-bottom:3px solid #dcdcdc; overflow:hidden; font-size:0; line-height:0; margin:0 8px 21px 0;}

.title { margin-bottom:10px; font-weight:bold;}
.title1 { margin:0 0 5px 0px;}





/*================== nav2 boxes====================*/
.box { width:100%;}

.box .xcontent { background:#fff; width:100%;}
.box .xcontent .inner { padding:0 14px 16px 9px; min-height:500px;}

.box1 { background:#fff; width:100%;}
.box1 .border-top1 {background:url(images/border-top.gif) repeat-x top;}
.box1 .border-bot1 {background:url(images/border-bot.gif) repeat-x bottom;}
.box1 .border-left1 {background:url(images/border.gif) repeat-y left;}
.box1 .border-right1 {background:url(images/border.gif) repeat-y right;}
.box1 .left-top-corner1 {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box1 .right-top-corner1 {background:url(images/right-top-corner1.gif) no-repeat right top;}
.box1 .left-bot-corner1 {background:url(images/left-bot-corner.gif) no-repeat left bottom; min-height:100px; height:auto!important; height:209px; }
.box1 .right-bot-corner1 {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box1 .inner1 { padding:25px 21px 30px 35px;}
.box1 .title { margin:0 0 18px -17px; padding-bottom:10px; border-bottom:3px solid #c2c2c2;}


/*header*/
#header .row-1 { height:90px; background-color:#fff; margin-left:4px; margin-right:4px;}
#header .row-1 .indent { padding:67px 0 0 36px;}
#header .row-2 { height:40px; margin-left:4px; margin-right:4px; padding-top:0px;  border-bottom:3px solid #DCDCDC; background-color:#fff; }

/*content*/
#content { margin-left:4px; margin-right:4px; padding-top:10px; background-color:#fff;}
#content p, #content dl { line-height:1.5em;}
#content dl dt { font-weight:bold;}
/*#content .indent { padding-bottom:14px;}
#content .indent1 { padding:0 17px 0 11px;}
#content .indent2 { padding-left:17px;}
#content .indent3 { padding:0 15px 0 25px; line-height:18px;}
#content .indent4 { padding-bottom:20px;}*/

/*footer*/
#footer { padding-bottom: 2em; }
#footer p { color:#393939; padding:15px 0 0 15px;}
#footer p a { color:#393939;}

.eco-btn { margin: 0 1em; position: relative; top: 1em; fill: #fff; }
.eco-btn:hover { fill: #96C61A; opacity: 1; }

/*==========================================*/



a.nav1, a.nav1active, a.nav1Cart
{
display:block;
float:left;
height:34px;
width:151px;
background-image:url(images/m2_grau_151.gif);
overflow:hidden;
margin-left:4px;
color:#fff;
line-height:34px;
text-align:center;
text-decoration:none;
font-size:12px;
font-weight:bold;
margin-top:6px;
}

a.nav1:hover, a.nav1active
{
background-image:url(images/m3_gruen_151.gif);
color: #fff;
}

a.nav1Cart
{
    background-image:url(images/m3_orange_151.gif);
}

a.nav2subactive:hover, a.nav2subactive
{
color:#DF9D00;
}

a.nav2sub
{
  display:block; margin-left:20px; margin-top:5px; text-decoration:none;
}

a.nav2sub:hover
{
text-decoration:underline;
}

.nav4 { margin-top:-1px; width:100%; }
.nav4 li { padding:7px 0 0 11px; background:url(images/marker-1-weiss.gif) no-repeat left 13px; font-weight:normal; color:#fff; float:left; margin-right:15px;}
.nav4 li a { font-size:12px; color:#fff; text-decoration:none;}
.nav4 li a span { color:#fff;}
.nav4 li a:hover { text-decoration:underline; }

.indent3 a
{
}

.line-hor-custom { border-bottom:1px solid #ececec; margin-top:5px; margin-bottom:15px;  overflow:hidden; font-size:0; line-height:0;}

hr
{
border:none;
border-bottom: 1px solid #ececec;
}

.blau
{
color: #2D3945;
}

.grau
{
color: #A5A6AA;
}


.gold
{
color: #DF9D00;
}


.tbCategory { width:400px; border:none; }
.tbCategory .td1 {padding: 10px; padding-bottom:7px; padding-top:7px; background-color: #F8F8F8; border-bottom:1px solid #fff; }

.tbAddress { width:400px; border:none; }
.tbAddress .td1 {width:90px; padding: 10px; padding-bottom:7px; padding-top:7px; background-color: #F8F8F8; border-bottom:1px solid #fff; }
.tbAddress .td2 {width:290px; padding: 10px; padding-bottom:7px; padding-top:7px; background-color: #F8F8F8; border-bottom:1px solid #fff; }
.tbAddress .td3 {width:10px; padding: 0px; padding-bottom:7px; padding-top:7px; background-color: #F8F8F8; border-bottom:1px solid #fff; } 

.tbAddressSmall { width:320px; border:none; }
.tbAddressSmall .td1 {width:80px; padding: 10px; padding-bottom:2px; padding-top:2px; background-color: #F8F8F8; border-bottom:1px solid #fff; }
.tbAddressSmall .td2 {width:240px; padding: 10px; padding-bottom:2px; padding-top:2px; background-color: #F8F8F8; border-bottom:1px solid #fff; }
.tbAddressSmall .td3 {width:10px; padding: 0px; padding-bottom:2px; padding-top:2px; background-color: #F8F8F8; border-bottom:1px solid #fff; } 

.button
{
    padding:2px;
    padding-top:0px;
    padding-bottom:3px;
    border:1px solid #CFCFCF;
    background-color:#74BC27;
    color:#fff;
    height:20px;
    font-size:12px;
    font-weight:normal;
}

.button2
{
    padding:2px;
    padding-top:0px;
    padding-bottom:3px;
    border:1px solid #CFCFCF;
    background-color:#A5A6AA;
    color:#fff;
    height:20px;
    font-size:12px;
    font-weight:normal;
}

.linkbutton2, .linkbutton
{
    display:block;
    padding:4px;
    padding-top:0px;
    padding-bottom:0px;
    border:1px solid #CFCFCF;
    background-color:#A5A6AA;
    color:#fff;
    height:18px;
    line-height:19px;
    font-size:12px;
    text-decoration:none;
}

.linkbutton
{
    background-color:#74BC27;
    font-size:12px;
}

.linkbutton2:hover, .linkbutton:hover
{
    background-color:Red;
}

.row1
{
    width:400px;
    padding:2px;
    line-height:20px;
    height:20px;
    border:1px solid #ccc;
    background-color:#dfdfdf;
    overflow:hidden;
    margin-top:10px;  
    color:#666666;

}


.row2
{
    width:387px;
    padding:2px;
    line-height:20px;
    height:20px;
    border:1px solid #ccc;
    border-top:none;
    background-color:#F1F1F1;
    overflow:hidden;
    padding-left:15px;
}



.row3
{
    width:372px;
    padding:2px;
    line-height:20px;
    height:20px;
    border:1px solid #ccc;
    border-top:none;
    background-color:#f9f9f9;
    overflow:hidden;
    padding-left:30px;
}


.dropdownrang
{
border-style: groove;
font-size: 10px;
font-family:Verdana,Arial,Tahoma,sans-serif;
color:#444444;
}

.boxProducts
{
    float: left; width: 200px; height: 180px; overflow: hidden; border: 1px solid #ECECEC; text-align: center; margin-right: 10px; margin-bottom: 10px; 
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
}

.boxProducts h1
{
    font-size:12px; font-weight:bold; padding:5px; overflow:hidden; background:#fff
}

.boxProducts p
{
     padding:5px; margin-top:91px;font-size:11px
}


.boxCategory
{
    display:block; 
    width:300px; 
    height:25px; 
    line-height:25px;
    overflow:hidden; 
    margin-bottom:1px; 
    padding:5px; 
    padding-left:10px;
    font-size:12px; 
    text-decoration:none;
    background-color:#F1F1F1;
    
}

a.boxCategory:hover
{
    background-color:#74BC27;
    color:#fff;
}

.highlight
{
    font-weight:normal;
    color: red;
}

.radiobuttonlist td 
{
  padding-bottom:5px;
}

.boxHeader
{
    padding:4px; 
    padding-left:10px; 
    padding-right:10px; 
    background-color:#EFEFEF;  
    margin-bottom:1px;
}

.boxHeader h1
{
    float:left;
    font-size:12px; 
    color:#646464;
    padding:0px;
    margin-top:1px;
}

/* Neu Bootstrap */
.carousel-caption h1 {
	font-size:4em;
}

.carousel-caption p {
	font-size:20px;
}

.slide1 {
	background-image: url('/carousel/AD_SW_50_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}

.slide2 {
	background-image: url('/carousel/Backfolie_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center; 
	height:100%;
}

.slide3 {
	background-image: url('/carousel/Fensterbau_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}

.slide4 {
	background-image: url('/carousel/HST_Filamente_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}

.slide5 {
	background-image: url('/carousel/Schleifscheiben_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}
.slide6 {
	background-image: url('/carousel/Staebe_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}
.slide7 {
	background-image: url('/carousel/ZoneTape_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}

.slide8 {
	background-image: url('/carousel/Zuschnitte_CAR.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height:100%;
}

.carousel .item 
{
    height: 300px;
    background-color: #ffffff;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 300px;
}
html body nav.navbar div.container-fluid div#myNavbar.collapse.navbar-collapse ul#lbSprachen.nav.navbar-nav.navbar-right li.small 
{
    width:25px;
}

.box-right 
{
    font-size: 8pt;
    border: 1px solid #BBBBBB;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    min-width: 170px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.box-right h2
{
    font-size:2em;
    font-weight:bold;
    margin: 0 0 0.5em 0;
    color: #9D9EA0;
}

#rechts_box_-_billing_header,
#rechts_box_-_billing_options_-_grid .billing_option
{
    /*height: 50px;*/
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#rechts_box_-_billing_options_-_grid .billing_option
{
    /*float: left;*/
    width: 100%;
}

/*#rechts_box_-_billing_options_-_grid .billing_option:nth-of-type(5)
{
    width: 100%;
}*/

.navbar-fixed-side-right 
{
    right: 0;
}

/**
 * Telerik table style (wysiwyg)
 */

    .telerik-reTable-4
    {
    border-collapse: collapse;
    border: solid 0px;
    font-family: Tahoma;
    }
    .telerik-reTable-4 tr.telerik-reTableHeaderRow-4
    {
    border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: 0in;
    line-height: 115%;
    font-size: 11.0pt;
    font-family: "Calibri" , "sans-serif";
    width: 119.7pt;
    background: #4F81BD;
    padding: 0in 5.4pt 0in 5.4pt;
    color: #FFFFFF;
    }
    .telerik-reTable-4 td.telerik-reTableHeaderFirstCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableHeaderLastCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableHeaderOddCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableHeaderEvenCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 tr.telerik-reTableOddRow-4
    {
    border-width: 1pt;
    color: #666666;
    font-size: 10pt;
    vertical-align: top;
    border-bottom-style: solid;
    border-bottom-color: #4F81BD;
    }
    .telerik-reTable-4 tr.telerik-reTableEvenRow-4
    {
    color: #666666;
    font-size: 10pt;
    vertical-align: top;
    }
    .telerik-reTable-4 td.telerik-reTableFirstCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    padding: 0in 5.4pt 0in 5.4pt;
    border-bottom-style: solid;
    border-left-style: solid;
    }
    .telerik-reTable-4 td.telerik-reTableLastCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    border-bottom-style: solid;
    border-right-style: solid;
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableOddCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    padding: 0in 5.4pt 0in 5.4pt;
    border-bottom-style: solid;
    }
    .telerik-reTable-4 td.telerik-reTableEvenCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    padding: 0in 5.4pt 0in 5.4pt;
    border-bottom-style: solid;
    }
    .telerik-reTable-4 tr.telerik-reTableFooterRow-4
    {
    color: #355C8C;
    background-color: #FFFFFF;
    font-size: 10pt;
    vertical-align: top;
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableFooterFirstCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    border-bottom-style: solid;
    border-left-style: solid;
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableFooterLastCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    border-bottom-style: solid;
    border-right-style: solid;
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableFooterOddCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    border-bottom-style: solid;
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-4 td.telerik-reTableFooterEvenCol-4
    {
    border-width: 1pt;
    border-color: #4F81BD;
    border-bottom-style: solid;
    padding: 0in 5.4pt 0in 5.4pt;
    }

@media (max-width:640px) {
    .eco_sign 
    {
        display: inline-block;
        width: 100%;
    } 
}

@media (min-width:641px) {
    .eco_sign 
    {
        display: inline-block;
        width: 30%;
        margin: 1%;
    } 
}
